/* -----

EDIT VALUES ONLY

 ----- */


/* --- Font Size Conversion Table From Base 16px --- */
/*mw seems to be off by 1, 82% = 12px
/* ---  9px = 57% --- */
/* --- 10px = 63% --- */
/* --- 11px = 69% --- */
/* --- 12px = 75% --- */
/* --- 13px = 82% --- */
/* --- 14px = 88% --- */
/* --- 15px = 94% --- */
/* --- 16px = 100% --- */
/* --- 18px = 113% --- */
/* --- 20px = 125% --- */
/* --- 24px = 150% --- */

a { }
a:hover { }
input, select, button, textarea { }
.komodoErrorMessage, a.komodoErrorMessage:hover { }

/*sitemap links*/
.kSitemapPageLink, .kSitemapPageLinkDraft { color: #122632; text-decoration:none; }
.kSitemapPageLink:hover, .kSitemapPageLinkDraft:hover { color: #122632; text-decoration:underline; }

/* 'Search Results' heading */
.komodoSearchPanelHeading {
	background-color: #fff;
	color: #122632;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:170%;
	font-weight:normal;
	text-transform:uppercase;
	margin-bottom:5px;
	padding:10px;
}

/*result page heading*/
.komodoSearchPanelPageLink { color: #122632; text-decoration:underline; font-size:110%; margin:0px; font-weight:bold; cursor:pointer; }
.komodoSearchPanelPageLink:hover{
	text-decoration:none;	
}
/*result page heading*/
.komodoSearchPanelPageURL { color: #122632; text-decoration:underline; padding-top:5px; display:inline-block; font-size:82%; }
.komodoSearchPanelPageURL:hover{
	text-decoration:none;	
}
.komodoSearchPanelResultsTable { font-family: "Arial,Helvetica,Helvetica Neue",sans-serif; }
.komodoSearchPanelResultsTable td { 
/*line-height: 16px;*/ 
}
.komodoSearchPanelResultNumber { }
.komodoSearchPanelPageLinkCell { padding:15px; color: #6333333; }
.komodoSearchPanelMatchesFound { }
.kListItem { margin-bottom:0px; }


.kSiteMapAToZIndexContainer { color:#DC0000; white-space:normal; width: 100%; }
.kSiteMapAToZIndexContainer li { padding: 3px 0;}

a.kSitemapAToZIndex { color:#DC0000; text-decoration:none; font-weight:bold; }
a.kSitemapAToZIndex:hover { color:#4f226e; }
.kSitemapAToZIndexLetter { font-weight:bold; }

.kSiteMapAToZIndexContainer ul { list-style-type:none; margin:0px; padding:0px;}
.kSiteMapAToZIndexContainer ul ul { padding-left:20px; }
.kSiteMapAToZIndexContainer ul ul ul { padding-left: 10px; }

.kSiteMapBulletedListContainer { color:#DC0000; text-decoration:none; white-space: normal; width: 100%; }
.kSiteMapBulletedListContainer ul { list-style-type: disc; margin:0px; padding:0px; padding-left: 16px;}
.kSiteMapBulletedListContainer li { padding: 3px 0; }

.defaultLink {color: #DC0000;}
.defaultLink:hover { color: #4f226e;}
.customFormLabel {}
.customFormAsterisk {}
